\documentclass[pdftex,a4paper,10pt]{article}

\usepackage[italian]{babel}
\usepackage[utf8]{inputenc}
\usepackage{multicol}

\usepackage{graphicx} \usepackage{listings}

\usepackage[pdftex,bookmarksnumbered,colorlinks]{hyperref}
\hypersetup{citecolor=black,filecolor=black,linkcolor=black,urlcolor=black}
\usepackage[left=2cm,right=2cm]{geometry}
\makeatletter
\@ifundefined{pdfoutput}{}{\DeclareGraphicsRule{*}{mps}{*}{}}
\makeatother

% begin
\begin{document}
	
	\begin{center}
		\huge{Ingengneria della qualità}
		
		\vspace{1.5cm} \large{Docente: Matteo Bertocco}
		
		\vspace{1cm} \large{Anno Accademico 2008/2009}
	\end{center}
	
  \input{01_introduzione.tex}
  \input{02_Gestione_dei_processi.tex}
  \input{03_I_Sette_Strumenti_Statistici.tex}
  \input{04_Sistemi_di_gestione.tex}
	\input{05_Iso_9001.tex}
	\input{06_Iso_9001_2.tex}
\end{document}
